
section a{
  
    color: white;
    letter-spacing: 1px;
}

a{
    text-decoration: none;
    color: grey;
    font-size: 18px;
}

#one{
    
    background-image: url("hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px -15px;
    height: 1223px;
}

#one .box{
    background-color: white;
    max-width: 575px;
    margin-left: 100px;
    margin-top: 170px;
    border: solid 2px #0557D1;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.5);

}

#one .box h2{
    font-family: 'Rhodium Libre', serif;
    color: #0557D1;
    font-size: 44px;
    text-align: center;
    font-weight: 400;
    margin-top: -10px;
}

#one .box h3{
    margin-top: -30px;
    border-top: solid 1px grey;
    padding: 15px;
    border-bottom: solid 1px grey;
    text-align: center;
    font-size: 28px;
    font-weight: 200;
    color: #838383;
}

#one .box p{
    color: #0557D1;
    font-size: 28px;
}

button{
    display: block;
    padding: 20px;
    width: 80%;
    margin: 0 auto;
    color: white;
    background-color: #0557D1;
    font-size: 28px;
    border-radius: 5px;
    border: none;
}

nav{
    background-color: white;
    color: white;
    height: 60px;
    line-height: 60px;
    padding-left: 100px;
   
}


#dos{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
  margin-top: 150px;
}

#dos img{
    
    height: 70px;

}


.feature{
    padding: 20px 0px;
    margin: 20px;
  width: 265px;
height: 275px;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
box-sizing: border-box;  

font-style: normal;
font-weight: normal;
text-align: center;
border: solid 1px #EAEAEA;
}


.feature h2{
    color: #055ADA;
    border-top: solid 1px #CACACA;
    border-bottom: solid 1px #CACACA;
    padding: 10px 0px;
    font-size: 17px;
line-height: 21px;
font-size: 18px;
font-weight: normal;
}

.feature p{
    color: #7E7E7E;
    font-size: 17px;
    padding: 8px;
}


#tres{
    position: relative;
    background-image: url("auto-block.svg");
    background-repeat: no-repeat;
    background-position: 0px -140px;
    background-size: 100%;
    width: 100%;
    height: 60vw;
}


#cuatro{
   
    background-color: white;
    display:block;
    margin: 0 auto;
    width: 800px;
    color: #686868;
    text-align: center;
    border: solid 1px #A4A4A4;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position:absolute;
    bottom: 50px;
    left: 30%;
}


#cuatro span{

    display: block;
    padding: 15px;
    color: #055ADA;
    border-bottom: solid 1px #CACACA;
}

 
#cinco>h2{
    font-size: 50px;
    color: #686868;
    text-align: center;
    letter-spacing: 7px;
}

#cinco>h2 span{
    color: #055ADA;
}


.brands{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1380px;
    margin: 0 auto;
    
}

.brand{
     width: 300px;
     height: 335px;
     margin: 35px 15px;
     border: 1px solid #EAEAEA;
     box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
     position: relative;
}   

.brand h2{
    font-size: 18px;
    color: #055ADA;
    text-align: center;
    font-weight: normal;
    border-top: solid 1px #CACACA;
    border-bottom: solid 1px #CACACA;
    padding: 10px;
}

.paga1, .paga2{
    display:none;

   
    
}

.brand img{
    padding-top: 15px;
    height: 120px;
    display: block;
    margin: 0 auto;

  
}

.brand p{
    padding: 0px 15px;
    color: #7E7E7E;
    font-size: 18px;

}

.brand button{
   padding: 10px 20px;
   background: linear-gradient(180deg, #0066FF 46.35%, #055ADA 55.21%);
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    border-radius: 2px;
    position: absolute;
    bottom: -35px;
    left: 30px;
}

.brand button img{
    width: 32px;
    height: 32px;
    display: inline;
    position: relative;
    top: -10px;
    left: -10px;
}


#seis{
    background-image: url("seis-bg.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 60px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 30px;
    
}


#seis > h2{
    width: 100%;
    color: white;
    font-size: 45px;
    font-family: 'Red Hat Display', sans-serif;
    letter-spacing: 15px;
   

}

#seis > img{
    align-self: center;
}

#seis .brand{
    width: 300px;
    background-color: white;

}

#seis img{
    height: 104px;
}

#seis button img{
    height: 32px;
}

 #seis {
     padding-bottom: 300px;
 }

.transformacion{
    max-width: 980px;
    margin: 0 auto;
    position: relative;
    top: -290px;


}
#siete .transformacion h2{
    background-color: white;
    color: #055ADA;
    text-align: center;
    font-size: 37px;
    letter-spacing: 5px;
    font-weight: normal;
    padding: 10px 20px;
        border: 1px solid #EAEAEA;
  
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#siete button{
    background-color: #055ADA;
    max-width: 480px;
    border: 2px solid white;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position: relative;
    top: -277px;
}
 
#siete > img{
    display: block;
    width: 320px;
    margin: 0 auto;
    position: relative;
    top: -200px;
}


footer{
    display: flex;
    justify-content:center;
    position: relative;
     
}

footer a{
    margin: 40px;
}

@media (max-width: 966px){

    #one {
        background: none;
        height: auto;
        padding: 10px;
    }
    #one .box{
      margin: 0 auto;
      margin-top: 5vh;
    }

    nav{
        padding:15px;
        height: auto;
    }
    nav img{
        display:block;
        width: 440px;
        margin: 0 auto;
        
    }

    #dos{
        margin-top: 30px;
    }

    #one .box h2{
        font-size: 27px;
    }

    #one .box h3 {
        margin-top: -10px;
        font-size: 18px;
    }
    #one .box p {
        font-size: 19px;
    }

    #one button{
        font-size: 17px;
    }


    #tres{
        background-image: url("automatice.svg");
        background-position: 0px 10px;
        height: 140vw;
    }
    
    #cinco > h2{
        font-size: 30px;
    }

    #seis{
        background-color: #0557D1;
        padding-top: 20px;
      
    }

    #seis > h2{
        font-size: 22px;
        letter-spacing: 5px;
        padding: 5px;
    }

  
    .transformacion{
        top: -240px;
    }
    #seis > img{
        display: none;
    }
    
    #siete  button{
        width: 90%;
        font-size: 23px;
        top: -200px;
    }

   #siete .transformacion h2{
        font-size: 22px;
        letter-spacing: 5px;
        padding: 5px;
        width: 90%;
        margin: 0 auto;
    }

    #siete > img{
 
        top: -100px;
    }
   


}


@media (min-width: 1650px){

    .paga1 img{
        width: 70%;
        left: 20px;
    }

    .paga2 img{
        width: 70%;
       float: right;
        right: 10px;
        
    }
    .paga1{
        display: block;
        position: absolute;
    }
    .paga2{
        display: block;
        position: absolute;
        right: 0px;
    }
}

